Actuellement sur notre offre LXC nous vous proposons les systèmes d'exploitations suivants : 

Centos 7
Debian 8
Debian 9
Ubuntu 16.04
Ubuntu 17.10
Ubuntu 18.04

Les systèmes d'exploitations Windows ne sont pas compatibles avec les VPS LXC
Cet article a-t-il répondu à vos questions ?
Annuler
Merci !